{
  "mineType": "redgear.geocraft.mines.MineTrace",
  "properties": {
    "oresPerChunk": 1,
    "block": {
      "modName": "globbypotato_rockhounding",
      "itemName": "globbypotato_rockhounding_metalOres",
      "meta": 6,
      "oreName": "oreChrome"
    },
    "target": {
      "modName": "minecraft",
      "itemName": "stone",
      "meta": 0,
      "oreName": "stone"
    },
    "name": "ChromiteOreTrace",
    "isActive": true
  }
}